/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

body {
  font-size: 1em !important;
}

.page-id-4 .content {
  padding-bottom: 0px !important;
}

.clear {
  clear: both;
}

.vspace {
  margin-bottom: 50px;
}

#hinnaparing {
  width: 100%;
  height: 200px;
  background: #c7c7c9;
}

.content-conteiner {
  width: 960px;
  padding: 30px 0 30px 0px;
  color: #ffffff;
  margin: 0 auto;
  height: 100%;
}

.container-left {
  float: left;
  width: 700px;
  display: block;
  height: 100%;
  position: relative;
}

.container-right {
  float: left;
  width: 250px;
  display: block;
  height: 100%;
  position: relative;
  line-height: 139px;
}

#hinnaparing a {
  padding: 15px;
  background: #23c912;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 1.5em;
  font-weight: bold;
  width: 100%;
  text-align: center;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-box-shadow: 0 8px 6px -6px #1a8b0e;
  -moz-box-shadow: 0 8px 6px -6px #1a8b0e;
  box-shadow: 0 8px 6px -6px #1a8b0e;
}

#hinnaparing a:hover {
  -moz-box-shadow: 0 0 2px 2px #888;
  -webkit-box-shadow: 0 0 2px 2px #888;
  box-shadow: 0 0 2px 2px #888;
  background: #27d815;
}

#hinnaparing-nupp {
  padding: 15px;
  background: #23c912;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: bold;
  width: 100%;
  text-align: center;
  border-radius: 6px;
  border: 1px solid #38a82d;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-box-shadow: 0 8px 6px -6px #1a8b0e;
  -moz-box-shadow: 0 8px 6px -6px #1a8b0e;
  box-shadow: 0 8px 6px -6px #1a8b0e;
}

#hinnaparing-nupp:hover {
  -moz-box-shadow: 0 0 2px 2px #888;
  -webkit-box-shadow: 0 0 2px 2px #888;
  box-shadow: 0 0 2px 2px #888;
  background: #27d815;
  cursor: pointer;
}

#hinnaparing h1 span {
  font-size: 60px;
}

#hinnaparing h1 {
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
  color: #ffffff;
  width: 100%;
  border: none;
  text-align: left;
  padding: 0;
  margin-top: -10px;
}

#hinnaparing h2 {
  color: #ffffff;
  font-size: 1.6em;
  text-transform: none;
}

.ava-paring h1,
.ava-paring h2 {
  color: #ffffff;
}

.paring-riba {
  font-size: 2em !important;
}

.paring {
  background: #23c912;
  color: #ffffff !important;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.paring a {
  color: #ffffff !important;
}

.suur-number {
  font-size: 125%;
  color: #000;
  /*margin-top: -20px;*/
}

.kampaania {
  color: #000;
}

.features {
  width: 960px;
  overflow: hidden;
  padding: 30px 0px 30px 10px;
  margin-left: auto;
  margin-right: auto;
}
.features .featuresWrap {
  width: 980px;
}

.features .featuresWrap .feature .featureText a:link,
.features .featuresWrap .feature .featureText a:visited {
  text-decoration: none;
  color: #565656;
}
.features .featuresWrap .feature .featureText a:hover,
.features .featuresWrap .feature .featureText a:active {
  color: #333;
}

.features .feature {
  display: inline-block;
  float: left;
  width: 300px;
  margin-right: 20px;
}
.features .feature .featureImage {
  width: 60px;
  height: 60px;
  margin-right: 12px;
  float: left;
}
.features .feature .featureText {
  width: 220px;
  float: left;
}
.features .featureDesc {
  display: inline-block;
  width: 620px;
}
.features .featureGroup {
  display: inline-block;
  width: 940px;
  margin-bottom: 30px;
}
.features .featureNarrow {
  float: left;
  width: 140px;
  margin-right: 20px;
  font-size: 14px;
  font-weight: bold;
  color: #888;
}
.features .featureTitle {
  float: left;
  width: 300px;
  margin-right: 20px;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  color: #888;
}

.paring-title {
  margin-top: 0px;
}

.site-wide-paring {
  height: 100px;
  background: #02aeee;
  width: 100%;
  margin: 0 auto;
}

.site-wide-paring .container-left {
  line-height: 70px;
}

.site-wide-paring .content-conteiner {
  padding: 15px 0 15px 0;
}

.site-wide-paring h1 {
  color: #ffffff;
  border: none;
  font-size: 2.5em;
  width: 100%;
  padding: 0px;
  margin-top: 0px;
}

.site-wide-paring .container-right {
  line-height: 70px;
}

.site-wide-paring a {
  padding: 15px;
  background: #23c912;
  color: #ffffff !important;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 1.5em;
  font-weight: bold;
  width: 100%;
  text-align: center;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-box-shadow: 0 8px 6px -6px #1a8b0e;
  -moz-box-shadow: 0 8px 6px -6px #1a8b0e;
  box-shadow: 0 8px 6px -6px #1a8b0e;
}

.site-wide-paring a:hover {
  -moz-box-shadow: 0 0 2px 2px #888;
  -webkit-box-shadow: 0 0 2px 2px #888;
  box-shadow: 0 0 2px 2px #888;
  background: #27d815;
  color: #ffffff !important;
  cursor: pointer;
}

.site-wide-paring a:active {
  -moz-box-shadow: 0 0 2px 2px #888;
  -webkit-box-shadow: 0 0 2px 2px #888;
  box-shadow: 0 0 2px 2px #888;
  background: #27d815;
  color: #ffffff !important;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 2em;
  font-weight: bold;
  width: 100%;
  text-align: center;
  border-radius: 6px;
}

/*
 * Kontaktivormi täiendused
 */

.kontakt-text {
  width: 100%;
  margin: 0 auto;
  border-radius: 5px;
  padding: 10%;
  background: #01a8e6;
  margin-bottom: 30px;
  padding-bottom: 5px;
}

.kontakt-text h2 {
  color: #ffffff;
  text-transform: uppercase;
  text-align: center;
  font-size: 1.5em;
}

.kontakt-text input[type='text'],
.kontakt-text textarea,
.kontakt-text input[type='email'],
.kontakt-text input[type='tel'] {
  width: 100%;
  border: 1px solid #d7d7d7;
  padding: 5px 5px 3px;
  font-size: 14px;
  line-height: 19px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.kontakt-text textarea {
  width: 100%%;
  height: 80px;
}

::-webkit-input-placeholder {
  color: #666;
  padding-left: 5px;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #666;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #666;
}

:-ms-input-placeholder {
  color: #666;
}

#contact-page .titleAlt {
  margin-bottom: 20px;
}

.contact-content {
  width: 300px;
  float: left;
  padding: 3px 5px;
}

..layoutB section {
  margin-top: 7px !important;
}

#rekvisiidid {
  width: 300px;
  float: left;
}

.contact-form {
  background: #01a8e6;
  width: 290px;
  margin: 0 auto;
  border-radius: 5px;
  padding: 25px 0 10px 0;
}

.contact-form p {
  text-align: center;
}
.contact-form .ajax-loader {
  position: absolute;
}

.contact-form input,
.contact-form textarea {
  width: 250px;
  border-radius: 5px;
  margin: 0 auto;
}

.contact-form input {
  padding: 3px 0;
}

.contact-form input[type='submit'] {
  background: #23c912;
  color: #ffffff !important;
  border: none;
  padding: 5px 0;
}

.contact-form textarea {
  border: 1px solid #666;
  padding: 3px 0px;
  height: 100px;
}

.paring-button {
  padding: 15px;
  background: #23c912;
  color: #ffffff !important;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 0.8em !important;
  font-weight: bold;
  width: 100%;
  text-align: center;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-box-shadow: 0 8px 6px -6px #01a9e6;
  -moz-box-shadow: 0 8px 6px -6px #01a9e6;
  box-shadow: 0 8px 6px -6px #01a9e6;
  border: none;
}

.paring-button:hover {
  -moz-box-shadow: 0 0 2px 2px #888;
  -webkit-box-shadow: 0 0 2px 2px #888;
  box-shadow: 0 0 2px 2px #888;
  background: #27d815;
  color: #ffffff !important;
}

.titleAltPar {
  display: inline-block;
  width: 270px;
  padding-right: 0px;
  padding-left: 0px;
  margin-bottom: 30px;
}

.layoutparing {
  width: 270px;
  display: block;
  position: inherit;
  float: left;
}
.layoutparing2 {
  width: 630px;
  display: block;
  float: left;
}

.layoutparing section .textB {
  width: 300px;
  float: left;
  margin-bottom: 25px;
}
.layoutparing section .textB ul li {
  list-style-type: disc;
  margin-left: 15px;
  margin-bottom: 5px;
}
.layoutparing section .textB2 {
  width: 640px;
  float: left;
  margin-bottom: 25px;
}
.layoutparing section .textB2 p {
  margin: 0px;
}

.lhv:hover {
  opacity: 0.5;
}

.paring-content p {
  font-size: 0.9em;
  color: #000000;
  font-weight: bold;
}

#intro {
  margin-bottom: 27px;
}

span.wpcf7-not-valid-tip {
  font-size: 0.8em !important;
}

.post-meta-infos,
.news-time {
  display: none;
}

/* KALKULAATOR */

.kalkulaatori-leht {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}

#lpg-kalkulaator {
  width: 100%;
  height: auto;
  background: #b8b8b8;
  padding: 20px;
  text-align: center;
  border-radius: 5px;
  -moz-border-radius: 5px;
}

#lpg-kalkulaator h2 {
  color: #ffffff;
  font-size: 1.5em;
  margin: 10px 0 10px 0;
}

#sisend {
  text-align: center;
}
#sisend .sisend-slaider {
  padding: 10px 0;
  position: relative;
}
#sisend .sisend-slaider h3 {
  margin: 0;
  font-size: 1.5em;
  line-height: 25px;
  color: #ffffff;
}
#sisend .sisend-slaider .joon {
  position: relative;
  height: 26px;
  width: 270px;
  margin: 0 auto;
  margin-top: 20px;
}
#sisend .sisend-slaider .joon .tagasi {
  height: 6px;
  width: 100%;
  position: absolute;
  left: 0;
  top: 9px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #000;
  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
}
#sisend .sisend-slaider .joon .taida {
  height: 6px;
  width: 0;
  position: absolute;
  left: 0;
  top: 9px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #23c912;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3) inset;
}
#sisend .sisend-slaider .joon .lohista {
  position: absolute;
  width: 32px;
  height: 24px;
  background: url('../library/images/double-arrow.png') center #23c912 no-repeat;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border: 1px solid #21a913;
  top: 1px;
  left: 0;
  margin: 0 0 0 -16px;
  cursor: pointer;
}
#sisend .sisend-slaider .joon .vaartus {
  position: absolute;
  white-space: nowrap;
  text-transform: uppercase;
  left: 100%;
  margin-left: 17px;
  color: #fff;
  font-size: 15px;
  font-family: 'Interstate Pro', sans-serif;
}
#sisend .sisend-slaider .joon .vaartus .nr {
  font-weight: bold;
  margin-right: 3px;
}
#lpg-kalkulaator .button,
.calculation-results .btn {
  padding: 15px;
  background: #23c912;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 1.5em;
  font-weight: bold;
  text-align: center;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-box-shadow: 0 8px 6px -6px #1a8b0e;
  -moz-box-shadow: 0 8px 6px -6px #1a8b0e;
  box-shadow: 0 8px 6px -6px #1a8b0e;
  cursor: pointer;
  border: 1px solid #21a913;
  width: 50%;
  margin: 0 auto;
}

.calculation-results .btn {
  padding: 4px 12px;
}

.button:hover,
.calculation-results .btn:hover {
  -moz-box-shadow: 0 0 2px 2px #888 !important;
  -webkit-box-shadow: 0 0 2px 2px #888 !important;
  box-shadow: 0 0 2px 2px #888 !important;
  background: #27d815;
  color: #ffffff !important;
}

.calculation-results .button:hover {
  border: none;
  padding: 4px 12px;
  font-size: 1.5em;
  margin: 0;
}

.button1 {
  text-decoration: none;
}
#lpg-kalkulaator .button:hover,
.button1:hover {
  opacity: 0.9;
}

#valjund {
  width: 500px;
  text-align: center;
  text-transform: uppercase;
  display: none;
  margin: 0 auto;
}
#valjund .text {
  font-size: 24px;
  color: #fff;
  line-height: 26px;
  font-weight: 900;
  letter-spacing: 2px;
  padding-top: 15px;
}

#valjund .vaartus {
  font-size: 50px;
  line-height: 56px;
  color: #f9b31e;
  padding-bottom: 5px;
  color: #01a8e6;
}
#valjund .vaartus span {
  font-weight: bold;
}
#valjund .hinnavoit {
  color: #fff;
  font-size: 18px;
  text-transform: none;
  padding: 0 50px 7px;
}

.menu-item-language {
  margin-right: 5px !important;
  padding: 0 !important;
}

.lhv-jarelmaks:hover {
  opacity: 0.5;
}

.lhv-jarelmaks-pealkiri h2 {
  color: #000;
  margin-top: 30px;
}

.lhv-jarelmaks h3 {
  font-size: 25px;
  color: #000;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 0px;
  margin-top: 42px;
}

.lhv-jarelmaks h4 {
  color: #bab8b8;
  font-size: 15px;
  font-weight: 300;
}

.lhv-jarelmaks a {
  font-size: 15px;
  font-weight: bold;
  text-decoration: none;
}

.lhv-jarelmaks-image img {
  float: left;
  margin-right: 20px;
}

/* Tehtud tööd */

.thumb {
  display: inline-block;
  width: 302px;
}

.thumb a img {
  margin: 0;
}

/* Järelmaks */

.jarelmaks-content {
  margin-top: 30px !important;
  margin-bottom: 50px !important;
}

.jarelmaksu-kalkulaator {
  width: 300px;
  float: right;
}

.section-1 {
  background-color: #01a8e6;
  height: auto;
  overflow: hidden;
  padding: 20px;
  border-radius: 5px;
}

.section-2 {
  margin: 50px 0;
  display: block;
  position: static;
  height: auto;
  overflow: hidden;
}

.section-3 {
  margin-top: 30px;
}

.content-left {
  width: 50%;
  float: left;
}

.content-right {
  width: 48%;
  float: right;
}

.content-right {
  color: #000;
}

.content-right ul {
  margin-top: 44px;
}

.content-right a {
  color: #fff;
}

.content-right a img {
  width: 430px;
  margin-top: -8px;
}

#jarel-nupp {
  background: #23c912;
  padding: 10px;
  border-radius: 5px;
  text-transform: uppercase;
  font-weight: bold;
}

.title {
  color: #ffffff;
  font-size: 30px;
  line-height: 30px;
}

.subtitle {
  font-size: 30px;
  line-height: 30px;
}

.calculator-widget {
  width: 100% !important;
}

.jarelmaksu-vorm {
  width: 90%;
}

.jarelmaksu-vorm input,
.jarelmaksu-vorm select {
  width: 100% !important;
  border: 1px solid #d7d7d7;
  padding: 5px 5px 3px;
  font-size: 14px;
  line-height: 19px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.calculator-widget h2 {
  font-size: 1.5em;
  padding: 5px;
}

.calculator-widget label,
.calculator-widget th,
.calculator-widget td {
  font-weight: bold !important;
  color: #000000;
}

#jarelmaks-hr {
  margin: 20px 0;
}

.small-text {
  font-size: 13px;
}

.subheading {
  font-size: 24px;
  margin: 0 0 30px 0;
}

#jarelmaksu-banner:hover {
  opacity: 0.5;
}

.campaign-header {
  background: url('http://gaznet.ee/wp-content/uploads/2015/06/gaznet-alexela1.jpg')
    center top no-repeat;
  width: 100%;
  height: 475px;
  background-size: contain;
}

.campaign-ru {
  background: url('http://gaznet.ee/wp-content/uploads/2014/03/kampaania-ru.png')
    center top no-repeat;
}

.campaign-header img {
  float: right;
  margin-top: 9px;
  width: 436px;
  margin-right: 80px;
}

.campaign-header a:hover {
  opacity: 1;
}
.campaign-header img:hover {
  opacity: 1;
}

#link-box {
  position: absolute;
  top: 157px;
  width: 387px;
  height: 30px;
  right: 63px;
}

#link-box:hover {
  opacity: 0.8;
}

.emphasized {
  background: -moz-linear-gradient(
      center top,
      rgb(228, 228, 228) 0px,
      rgb(218, 218, 218) 50%
    )
    repeat scroll 0% 0% rgb(197, 197, 197) !important;
  background: -webkit-linear-gradient(
      center top,
      rgb(228, 228, 228) 0px,
      rgb(218, 218, 218) 50%
    )
    repeat scroll 0% 0% rgb(197, 197, 197) !important;
  padding-bottom: 20px !important;
}

.av-language-switch-item a {
  margin-top: 8px;
  padding: 0px !important;
}

.calculator-widget .hidden {
  display: none !important;
}
.calculator-widget .center {
  text-align: center;
}
.calculator-widget {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid #efefef;
  border-radius: 5px;
  display: inline-block;
  font: 13px/20px 'Helvetica Neue', HelveticaNeue, Arial, Helvetica, sans-serif;
  padding: 9px;
  width: 180px;
}
.calculator-widget td,
.calculator-widget th {
  font-size: 13px;
}
.calculator-widget h2 {
  margin: 0 0 10px;
  text-align: center;
}
.calculator-widget label,
.calculator-widget th,
.calculator-widget td {
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
}
.calculator-widget input {
  width: 60px;
}
.calculator-widget .field-unit {
  padding-left: 5px;
}
small {
  color: #909090;
  line-height: 13px;
  display: inline-block;
}
dt {
  clear: both;
  float: left;
}
dd {
  float: right;
}
dl {
  overflow: hidden;
}
.button,
.button.disabled,
.button.disabled:active,
.button.disabled:hover {
  background: #32a700;
  background: -moz-linear-gradient(
    top,
    #98d37f 0,
    #7ac659 10%,
    #32a700 90%,
    #32a700 100%
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #98d37f),
    color-stop(10%, #7ac659),
    color-stop(90%, #32a700),
    color-stop(100%, #32a700)
  );
  background: -webkit-linear-gradient(
    top,
    #98d37f 0,
    #7ac659 10%,
    #32a700 90%,
    #32a700 100%
  );
  background: -o-linear-gradient(
    top,
    #98d37f 0,
    #7ac659 10%,
    #32a700 90%,
    #32a700 100%
  );
  background: -ms-linear-gradient(
    top,
    #98d37f 0,
    #7ac659 10%,
    #32a700 90%,
    #32a700 100%
  );
  background: linear-gradient(
    to bottom,
    #98d37f 0,
    #7ac659 10%,
    #32a700 90%,
    #32a700 100%
  );
  color: #fff;
  font-family: 'Helvetica Neue', HelveticaNeue, Arial, Helvetica, sans-serif;
  font-weight: 700;
  border: none;
  text-decoration: none;
  margin: 0;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 0 20px;
  display: -moz-inline-box;
  display: inline-block;
  white-space: nowrap;
  cursor: pointer;
  font-size: 16px;
  vertical-align: top;
  text-align: center;
}
.button:hover {
  background: #99d380;
  background: -moz-linear-gradient(
    top,
    #a7da92 0,
    #90cf75 10%,
    #51b528 90%,
    #51b426 100%
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #a7da92),
    color-stop(10%, #90cf75),
    color-stop(90%, #51b528),
    color-stop(100%, #51b426)
  );
  background: -webkit-linear-gradient(
    top,
    #a7da92 0,
    #90cf75 10%,
    #51b528 90%,
    #51b426 100%
  );
  background: -o-linear-gradient(
    top,
    #a7da92 0,
    #90cf75 10%,
    #51b528 90%,
    #51b426 100%
  );
  background: -ms-linear-gradient(
    top,
    #a7da92 0,
    #90cf75 10%,
    #51b528 90%,
    #51b426 100%
  );
  background: linear-gradient(
    to bottom,
    #a7da92 0,
    #90cf75 10%,
    #51b528 90%,
    #51b426 100%
  );
  text-decoration: none;
}
.button:active {
  background: #216d00;
  background: -moz-linear-gradient(
    top,
    #638953 0,
    #4f813a 10%,
    #216d00 90%,
    #216d00 100%
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #638953),
    color-stop(10%, #4f813a),
    color-stop(90%, #216d00),
    color-stop(100%, #216d00)
  );
  background: -webkit-linear-gradient(
    top,
    #638953 0,
    #4f813a 10%,
    #216d00 90%,
    #216d00 100%
  );
  background: -o-linear-gradient(
    top,
    #638953 0,
    #4f813a 10%,
    #216d00 90%,
    #216d00 100%
  );
  background: -ms-linear-gradient(
    top,
    #638953 0,
    #4f813a 10%,
    #216d00 90%,
    #216d00 100%
  );
  background: linear-gradient(
    to bottom,
    #638953 0,
    #4f813a 10%,
    #216d00 90%,
    #216d00 100%
  );
  text-decoration: none;
  color: #e5e5e5;
}
.emphasized {
  background: #f1f1f1;
  background-image: linear-gradient(top, #fff 0, #f2f2f2 50%);
  background-image: -o-linear-gradient(top, #fff 0, #f2f2f2 50%);
  background-image: -moz-linear-gradient(top, #fff 0, #f2f2f2 50%);
  background-image: -webkit-linear-gradient(top, #fff 0, #f2f2f2 50%);
  background-image: -ms-linear-gradient(top, #fff 0, #f2f2f2 50%);
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #fff),
    color-stop(1, #f2f2f2)
  );
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 0 1px 30px rgba(128, 128, 128, 0.65);
  -webkit-box-shadow: 0 1px 30px rgba(128, 128, 128, 0.65);
  box-shadow: 0 1px 3px rgba(128, 128, 128, 0.65);
  display: block;
  border: 1px solid #efefef;
  border: 0 solid rgba(255, 255, 255, 0);
}
.calculator-widget hr {
  height: 1px;
  background: #fff;
  margin: 10px 0;
  display: block;
  border: none;
  border-top: 1px solid #e8e8e8;
}

.jarelmaksu-vorm th,
.jarelmaksu-vorm td {
  border: none !important;
  letter-spacing: 0;
  padding: 0;
}

.jarelmaksu-vorm input[type='text'] {
  margin: 0 !important;
  display: inherit !important;
}

.paringu-sisu {
  max-height: 100px;
}

.menu-item a {
  text-transform: uppercase;
  font-size: 12px !important;
}

#bensiin_hind,
#lpg_hind {
  display: none;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  #lpg-kalkulaator .button,
  .calculation-results .btn {
    width: 75%;
  }
  /* Add your Mobile Styles here */
  #footer .flex_column:nth-child(2),
  #footer .flex_column:nth-child(3) {
    display: none;
  }
  #footer .flex_column:nth-child(4) {
    text-align: center;
  }

  .av-language-switch-item {
    display: inline-block;
    margin-top: 30px !important;
  }

  .av-language-switch-item a {
    border: none !important;
  }

  .av-language-switch-item a:before {
    display: none;
  }
}

/* Digiway */
.ava-maha {
  position: relative;
  font-size: 110%;
  font-weight: bold;
}
.ava-maha::after {
  content: '';
  position: absolute;
  top: 44%;
  left: -10%;
  width: 120%;
  height: 4px;
  background: #ff3535;
  z-index: 3;
  transform: rotate3d(1, 1, 1, -30deg);
}
.ava-uush {
  font-size: 125%;
  font-weight: bold;
}
.ava-thicc {
  font-weight: bold;
}
.avia_textblock span {
  display: inline-block;
}
.home .wpcf7-form-control-wrap {
  display: block;
}
@media only screen and (max-width: 767px) {
  .home #footer .flex_column:nth-child(3) {
    display: block !important;
  }
}
